
Foreman - Bug #1450

Formatting in Hint-Text wrong

01/17/2012 06:39 AM - David M.

Status: Closed   

Priority: Low   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

On the "New Medium" page, the hint-text below the input boxes look like this:

The path to the medium, can be a URL or a valid NFS server (exclusive of the architecture).

for example <em>http://mirror.averse.net/centos/$version/os/$arch</em> where <strong>$arch</strong

> 

will be substituted for the host's actual OS architecture and <strong>$version</strong>, 

<strong>$major</strong> and <strong>$minor</strong> will be substituted for the version of the ope

rating system. 

Solaris and Debian media may also use <strong>$release</strong>.

 So the STRONG-Tag is not parsed correctly. Also an example for a NFS-Server entry would be helpful

History

#1 - 01/17/2012 07:07 AM - Ohad Levy

- Target version set to 1.0

#2 - 01/29/2012 08:56 AM - Ohad Levy

- Status changed from New to Closed

that was fixed already at f40d58aa77
